@CHARSET "utf-8";

.dbnews {
	position: relative;
	float: left;
}
.dbnews .news-wrap {
	position: relative;
	float: left;
	width: 960px;
	margin: -15px 0px 15px -15px; /* so .event may have 15px margin */
}
.dbnews .news-wrap .brick {
	float: left;
	width: 210px;
	margin: 15px;
}
.dbnews .news-wrap .brick img {
	border: 0px;
	float: left; /* prevent extra bottom border */
}

/* categories */
.dbnews .news-wrap .brick.categories {
	background-color: #171715;
}
.dbnews .news-wrap .brick.categories h3 {
	font-weight: normal;
	font-size: 16px;
	padding: 15px 10px;
	color: #FFFFFF;
}
.dbnews .news-wrap .brick.categories ul {
	position: relative;
	float: left;
	padding: 0px 10px 5px 10px !important;
}
.dbnews .news-wrap .brick.categories ul li {
	position: relative;
	float: left;
	width: 190px;
	padding-bottom: 10px;
	list-style: none;
}
.dbnews .news-wrap .brick.categories ul li a {
	font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
}
.dbnews .news-wrap .brick.categories ul li a:hover {
	text-decoration: underline;
}

/* news */
.dbnews .news-wrap .brick.news .cover {
	position: relative;
	float: left;
	width: 210px;
	padding-bottom: 5px;
}
.dbnews .news-wrap .brick.news h4 {
	position: relative;
	float: left;
	width: 190px;
	padding: 15px 10px 5px 10px;
	font-size: 16px;
	font-weight: normal;
	color: #171715;
}
.dbnews .news-wrap .brick.news .related-categories {
	position: relative;
	float: left;
	width: 190px;
	padding: 0px 10px 10px 10px;
	font-size: 13px;
	color: #171715;
}
.dbnews .news-wrap .brick.news .abstract {
	position: relative;
	float: left;
	width: 190px;
	padding: 0px 10px 0px 10px;
	font-size: 13px;
	color: #7B7C7E;
}
.dbnews .news-wrap .brick.news .abstract p:last-child {
	padding-bottom: 0px;
}
.dbnews .news-wrap .brick.news .more {
	position: relative;
	float: left;
	width: 190px;
	padding: 10px 10px 0px 10px;
}
.dbnews .news-wrap .brick.news .more a {
	text-decoration: none;
	color: #171715;
	font-size: 13px;	
}
.dbnews .news-wrap .brick.news .more a:hover {
	text-decoration: underline;
}

/* home */
.dbnews .news-home-wrap {
	position: relative;
	float: left;
	width: 210px;
	padding-bottom: 40px;
	padding-right: 30px;
}
.dbnews .news-home-wrap .news {
	position: relative;
	float: left;
	width: 210px;
	margin-left: 30px;
}
.dbnews .news-home-wrap .news.first {
	margin-left: 0px;
}
.dbnews .news-home-wrap .news .cover {
	position: relative;
	float: left;
	width: 210px;
	padding-bottom: 5px;
}
.dbnews .news-home-wrap .news h2 {
	padding-bottom: 10px;
	font-size: 20px;
	font-weight: normal;
	color: #171715;
}
.dbnews .news-home-wrap .news h2 a {
	color: #171715;
	text-decoration: none;
}
.dbnews .news-home-wrap .news h2 a:hover {
	text-decoration: underline;
}
.dbnews .news-home-wrap .news h4 {
	position: relative;
	float: left;
	width: 190px;
	padding: 15px 10px 5px 10px;
	font-size: 16px;
	font-weight: normal;
	color: #171715;
}
.dbnews .news-home-wrap .news .related-categories {
	position: relative;
	float: left;
	width: 190px;
	padding: 0px 10px 10px 10px;
	font-size: 13px;
	color: #171715;
}
.dbnews .news-home-wrap .news .abstract {
	position: relative;
	float: left;
	width: 190px;
	padding: 0px 10px 0px 10px;
	font-size: 13px;
	color: #7B7C7E;
}
.dbnews .news-home-wrap .news .abstract p:last-child {
	padding-bottom: 0px;
}
.dbnews .news-home-wrap .news .more {
	position: relative;
	float: left;
	width: 190px;
	padding: 10px 10px 0px 10px;
}
.dbnews .news-home-wrap .news .more a {
	text-decoration: none;
	color: #171715;
	font-size: 13px;	
}
.dbnews .news-home-wrap .news .more a:hover {
	text-decoration: underline;
}